auto_patching_enabled_by_player: false
dependencies: {}
locale_data:
    available_locales:
    - "ar_AE"
    - "cs_CZ"
    - "de_DE"
    - "en_US"
    - "es_ES"
    - "es_MX"
    - "fr_FR"
    - "hu_HU"
    - "it_IT"
    - "ja_JP"
    - "ko_KR"
    - "pl_PL"
    - "pt_BR"
    - "ru_RU"
    - "th_TH"
    - "tr_TR"
    - "vi_VN"
    - "zh_CN"
    - "zh_MY"
    - "zh_TW"
    default_locale: "en_US"
patching_policy: "manual"
patchline_patching_ask_policy: "ask"
product_dependency: "league_of_legends.pbe"
product_install_full_path: "D:/Soft/Riot Games/Teamfight Tactics/PBE"
product_install_root: "D:/Soft/Riot Games"
settings:
    locale: "en_US"
should_repair: false
